# $EPIC: lastlog,v 1.4 2002/01/13 00:27:11 anders Exp $
Synopsis:
   $lastlog(<window> <pattern> <level> ...)

Technical:
   This function searches the lastlog buffer of window <window> for
   lines matching <pattern> _and_ with lastlog level matching any of
   <level>. All arguments are required, but you can specify additional
   <level>s. If you wish all lines matching <pattern> to be returned,
   specify <level> as ALL.

   * <window> specifies the window to be searched.
   * <pattern> specifies the pattern to match the line against.
   * <level> specifies lastlog levels to match lines against.

Practical:

Returns:
   A space separated list of matching lines is returned. These can be
   applied to $line(6) iff the window has not been altered since this
   function was called.

Examples:
See Also:
   lastlog(1) line(6) Patterns(7)
